Error
A valid request URL is required to generate request examples{
"schedules": [
{
"created_at": "<string>",
"cron": "<string>",
"id": "<string>",
"key": "<string>",
"next_run_at": "<string>",
"status": "<string>",
"timezone": "<string>",
"updated_at": "<string>",
"workflow_id": "<string>",
"last_run_at": "<string>"
}
]
}Schedules
Get all schedules for a workflow
GET
/
api
/
v1
/
schedules
/
workflows
/
{workflow_id}
Error
A valid request URL is required to generate request examples{
"schedules": [
{
"created_at": "<string>",
"cron": "<string>",
"id": "<string>",
"key": "<string>",
"next_run_at": "<string>",
"status": "<string>",
"timezone": "<string>",
"updated_at": "<string>",
"workflow_id": "<string>",
"last_run_at": "<string>"
}
]
}Authorizations
bearer_authcookie_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Workflow ID
Response
List of schedules
Response for getting schedules
List of schedules
Show child attributes
Show child attributes